<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [divisions](./bitburner.corporationinfo.divisions.md)

## CorporationInfo.divisions property

Array of all division names

**Signature:**

```typescript
divisions: string[];
```
